a:link {color: #FF0066 }
a:visited {color: #0066cc }
a:active {color: #FF6633 }
a:hover {color: #FF6633 }

body {background-color: "#fffacd"}


H1    {color: #660033; font-family: Arial; font-size: xx-large}
H2    {color: blue}
H3 {color: #660033; font-family: Arial; font-size: large}
H4 {color: #660033}
H5 {color: #660033}
H6 {color: #660033; font-family: Arial; font-size: xx-small}
p  {color: #660033; font-family: Arial; font-size: small}
ul {color: #660033; font-family: Arial; font-size: small}
a  {color: #660033; font-family: Arial; font-size: small}
form  {color: #660033; font-family: Arial; font-size: small}
div   {color: #660033; font-family: Arial; font-size: small}
td  {color: #660033; font-family: Arial; font-size: small}
i  {color: #660033; font-family: Arial; font-size: small}

HR {color: #cc3333}